Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003577TestLinkasimon_thesispublic2010-07-06 10:522013-05-30 19:44
ReporterJulian 
Assigned ToJulian 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 5 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0003577: Copy "Metrics dashboard" results to "General Test Plan Metrics"
Description"General Test Plan Metrics" page does not offer an "overall status" for all builds.
Overall status already exists on "Metrics dashboard" page.
-> "Metrics dashboard" results should be shown on "General Test Plan Metrics"
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0004331closedJulian Overall Status on General Test Plan Metrics report 

-  Notes
(0015740)
asimon (developer)
2011-08-23 08:21

I think this has been resolved by Julian on the duplicate issue 4331, so I'm reassigning this issue to him and setting it to fixed.

If any additional work on this should be required, let me know.

- Issue History
Date Modified Username Field Change
2010-07-06 10:52 Julian New Issue
2010-07-06 10:52 Julian Status new => assigned
2010-07-06 10:52 Julian Assigned To => asimon
2011-03-18 17:24 JP Note Added: 0013903
2011-04-17 15:14 Julian Relationship added has duplicate 0004331
2011-05-16 20:30 JP Note Deleted: 0013903
2011-08-23 08:21 asimon Note Added: 0015740
2011-08-23 08:21 asimon Assigned To asimon => Julian
2011-08-23 08:22 asimon Status assigned => resolved
2011-08-23 08:22 asimon Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-08-23 08:22 asimon Resolution open => fixed
2013-05-30 19:44 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker